LSKAT(6)

NAME
lskat - Lieutnant Skat card game for KDE

SYNOPSIS
lskat [Qt-options] [KDE-options] [options]

DESCRIPTION
Lieutnant skat (from German Offiziersskat) is a card game for two players. It is roughly played according to the rules of Skat but with only two players and simplified rules. Every player has a set of cards in front of him/her, half of them covered and half of them open. Both players try to win more than 60 of the 120 possible points. After 16 moves all cards are played and the game ends.

PROGRAM OPTIONS

-d, --debug <level>
    Enter debug level.

SEE ALSO
More detailed user documentation is available from help:/lskat (either enter this URL into konqueror, or run `khelpcenter help:/lskat').